<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2228</Title>
  <Series>2000 AD</Series>
  <Number>2228</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2228 is OUT NOW!*
Those Squaxx among you that have been eagerly awaiting the final episode of the latest Sláine adventure Dragontamer need wait no longer for the Mills and Manco droids are back this very prog for the unfortunately delayed but nevertheless utterly scrotnig climax.

Elsewhere, we have the latest zarjaz instalments of A Penitent Man, Feral &amp; Foe and Thistlebone, and the concluding chapter of the 3riller Chorus &amp; the Ring!

A Thrill-packed prog, I think you’ll agree, Terrans, but the excitement isn’t just within these pulsating pages — this week also sees the release of Judge Dredd Megazine 431, and it’s an equally ghafflebette issue with no less than three new stories.

Ol’ Stoney-Face discovers what happens when you drokk with Bob, courtesy of Ken Niemand and Ian Richardson, Devlin Waugh gets his hands dirty in The Lord of Lies by Aleš Kot and Mike Dowling, and James Peaty and Warren Pleece return to Brit-Cit for the second book of gangland drama Diamond Dogs. Add to that the unmissable final part of Megatropolis, and the continuing carnage of Deliverance, and it’s an essential purchase for every dedicated Thrill-seeker!

Cover: Leonardo Manco

Judge Dredd - A Penitent Man (Part Four) (Ken Niemand - Tom Foster)
Thistlebone - Poisoned Roots (Part Eight) (T.C. Eglington - Simon Davis)
Sláine - Dragontamer (Part 10) (Pat Mills - Leonardo Manco)
Tharg's 3rillers Present - Chorus &amp; the Ring (Part Three) (James Peaty - Mike Collins)
Feral &amp; Foe II (Part Five) (Dan Abnett - Richard Elson)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:22:56.  [Issue ID 844799]</Notes>
  <Year>2021</Year>
  <Month>4</Month>
  <Day>21</Day>
  <Writer>Dan Abnett, James Peaty, Kenneth Niemand, Pat Mills, T.C. Eglington</Writer>
  <Penciller>Leonardo Manco, Mike Collins, Richard Elson, Simon Davis, Tom Foster</Penciller>
  <Inker>Leonardo Manco, Mike Collins, Richard Elson, Simon Davis, Tom Foster</Inker>
  <Colorist>Chris Blythe, Dylan Teague</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Leonardo Manco</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2228-prog-2228/4000-844799/</Web>
  <PageCount>32</PageCount>
  <Characters>Judge Dredd, Sláine</Characters>
  <Pages />
</ComicInfo>